Subject: Re: Network Scanning

From: Jeroen Massar <[email-masked]>
Date: Sat, 05 Apr 2008 00:14:50 +0200

Brian McGehee wrote:
> "ping6 ff02::1
> 
> Which should make every single host on a link answer to it."
> 
> 
> Answer with it's link-local address, which is probably not the goal.

Then what is the goal? Negative comments are great, but not so very 
useful, if people want the correct answer to their wrong answers they 
need to be more correct with their questions.

Greets,
  Jeroen

--------------------------------------------------------------------
IETF IPv6 working group mailing list
[email-masked]
Administrative Requests: https://www.ietf.org/mailman/listinfo/ipv6
--------------------------------------------------------------------